@media all and (max-width: 1600px) { 

	html { font-size: 15px; }
	
}
@media all and (max-width: 1400px) { 
	
    #cursor { display: none; }

	html { font-size: 14px; }

	#fullpage { height: auto; }
	.section { height: auto; }
	body.main .all_wrap { height: auto; }

    /* body.main { overflow-y: hidden; } */
    /* body.auto { overflow-y: auto !important; } */

	/* #fullpage { height: auto; }
	.section { height: auto; }
	body.main { overflow-y: hidden; }
	body.main .all_wrap { height: auto; } */

    /* body.main { overflow-y: hidden; } */
    /* body.auto { overflow-y: auto !important; } */

/*  */

 /**/

    .main_skip_bt { width: 70px; height: 70px; position: fixed; right: 5%; bottom: 5%; left: revert; top: revert; animation: sub_top_txt111 1.0s 1.0s both; }
    .main_skip_bt>div { width: 70px; height: 70px; background-color: #000; display: flex; justify-content: center; align-items: center; border-radius: 100%; left: 0; top: 0; transition: opacity 1.0s; opacity: 1; position: absolute; display: flex; }
    .main_skip_bt>div p { font-family: 'lexend', sans-serif; color: #fff; font-size: 14px; font-weight: 600; display: inline-block; position: relative; letter-spacing: 0; text-transform: uppercase; display: block; }
    .main_skip_bt>div:before { content:''; width: 94px; height: 94px; position: absolute; left: -12px; top: -12px; background-color: #000; opacity: 0.3; border-radius: 100%;  
    
        animation-name: cursor_skip, cursor_skip2;
        animation-duration: 2.1s, 2.1s;
        animation-delay: 0s, 0s;
        animation-timing-function: ease, ease;
        animation-fill-mode: both, both;
        animation-iteration-count: infinite, infinite;
  
    }
            
    @keyframes intro {
        from { width: 0%; }
        to { width: 100%; }
    }


    .intro_all_wrap { height: 100dvh; }
        
    .intro_txt_box>div { transform: translateY(-5rem); }

    

    @media all and (max-width: 1200px) { 
        
    }
    
/*  */

    .right_scroll_wrap { transform: scale(0.85) translateY(0rem); transform-origin: right center; bottom: 2.5rem; }

/*  */

    #section1 { touch-action: none; }

    .main_wrap { width: 100vw; height: auto; flex-wrap: wrap; }

    .main01 { height: 100dvh; position: relative; }
    .main02 { height: auto; flex-wrap: wrap; justify-content: center; align-items: center; }
    .main03 { height: auto; flex-wrap: wrap; justify-content: center; align-items: center; }
    
    .main_tit { left: 0; right: 0; margin: auto; max-width: revert; }
    .main_tit>div>div { margin-top: 2.25rem; }
    .main_tit img { width: 19rem; }
    
    .main_guest_box { bottom: revert; top: 0; height: 100dvh; }
    .main_guest_box>div { left: 5%; bottom: revert; top: calc(100dvh - 11rem); }


    .main_vd_box { height: auto; }
    
    .main_vd_box.box02 { width: 100%; aspect-ratio: 16 / 9; }
    .main_vd_box.box03 { aspect-ratio: 12 / 9; }
    

    .main_img.img03 { position: relative; aspect-ratio: 16 / 9; }
    
    /* .main_txt_box { text-align: center; } */
    .main_txt_box span { height: 4rem; }
    .main_txt_box h3 { transition: 0s; }
    .main_txt_box h2 { transition: 0s; }
    .main_txt_box span::before { transition: 0s; }
    .main_txt_box p { transition: 0s; }
    .main_txt_box h5 { transition: 0s; }
    
    .main_txt_box.box02 { text-align: center; width: 100%; justify-content: center; align-items: center; padding: 6rem 0; }
    .main_txt_box.box02>div { margin: 0; }

    .main_txt_box.box03 { text-align: left; justify-content: flex-start; align-items: flex-start; }
    .main_txt_box.box03>div { margin-left: 5%; transform: translateY(50%); }
    
    .main_ori { bottom: 1.5rem; }
    .main_ori.ori00 { display: none; }
    .main_ori.ori02,
    .main_ori.ori03 { display: block; }
    
    .main_ori p { text-shadow: 0 0 0.25rem rgba(0,0,0,1), 0 0 0.25rem rgba(0,0,0,1), 0 0 0.25rem rgba(0,0,0,1); }
        
    .main_img.active::before { transform: scale(1); transition: 5s 0s; }
    .main_txt_box.active span::before { height: 100%; transition: 1.5s 0.6s; }
    .main_txt_box.active h3,    
    .main_txt_box.active h5,
    .main_txt_box.active h2 { opacity: 1; transform: translate(0) !important; transition: 1.2s 0.2s; }
    .main_txt_box.active p { opacity: 0.7; transform: translate(0) !important; transition: 1.2s 0.2s; }
    .main_ori.active p { opacity: 0.7; transform: translate(0) !important; transition: 1.2s 0.2s; }
    
    .main_wrap.on .main_ori p,
    .main_wrap.on2 .main_ori p,
    .main_wrap.on3 .main_ori p,
    .main_wrap.on4 .main_ori p { opacity: 0.7; transform: translate(0); transition: 1.2s 0.6s; }

/*  */

    .cal_box { height: auto; position: relative; z-index: 99; padding: 6rem 0 8rem; }
    .cal_box>div { transform: translateY(0); }

    .cal_txt_box { color: #033a18; margin-top: 0; text-align: center; }
    .cal_txt_box>div { transform: translateY(-3rem); transition: 0s; }
    .cal_txt_box h2 {font-size: 4.25rem; transition: 0s; }
    .cal_txt_box h2 span { color: transparent; -webkit-text-stroke: 0.7px #033a18; }
    .cal_txt_box h5 { font-size: 1rem; margin-top: 1rem; font-weight: 500; transition: 0s; }
    

    .cal_content { color: #000; transition: 0s; margin: auto; margin-top: 3rem; max-width: 540px; }
    .cal_content ul { width: 100%; display: flex; justify-content: flex-start; align-items: flex-start; gap: 0.75rem; flex-wrap: wrap; }
    .cal_content ul li { border: 1px solid rgba(0,0,0,0.3); width: calc(33.33% - 0.5rem); height: 11.125rem; height: 9rem; }
    .cal_content ul li h3 { font-family: 'trajan'; font-size: 1.5rem; line-height: 100%; font-weight: 700; }
    .cal_content ul li p { font-size: 0.875rem; line-height: 128%; opacity: 0.7; margin-top: 0.375rem; }
    /* .cal_content ul li:nth-child(6) { width: calc(33.33% - 0.5rem); height: 11.125rem; } */
    .cal_content ul li:nth-child(n+4) { width: calc(50% - 0.375rem); }
    .cal_content ul li:nth-child(n+6) { width: calc(50% - 0.75rem); width: 100%; height: 7rem; }
    .cal_content ul li:nth-child(n+6) p::before { background-color: #000; }
        
    .main_cal_bt { transition: 0s; } 

    .main_cal_over { display: none; }
    
    .cal_content ul li:hover { color: #fff; }

    .cal_wrap { height: auto; display: flex; justify-content: center; align-items: center; z-index: 9; }

    .cal_clock_box { position: relative; transform: translateY(0rem); transition: 0s; transform: scale(0.9); }

    .cal_clock_tit { right: -10.625rem; bottom: 2.75rem; transform: translateX(5rem); transition: 0s; }
    .cal_clock_tit h2 { font-size: 3.375rem; }
    .cal_clock_tit h4 { font-size: 1.25rem; margin-top: 1.125rem; opacity: 0.3; }

    .swiper_cal { z-index: 9; }
    
    
    .main_cal_bt { transition: 0s; color: #000; margin-top: 3.5rem; flex-wrap: wrap; }
    .main_cal_bt a { border: 1px solid #000; }
    .main_cal_bt a span { transform: scale(0.9); transform-origin: right center; }
    .main_cal_bt a span::before { width: 100%; height: 1px; background-color: #000; }
    .main_cal_bt a span::after { border-right: 1px solid #000; border-bottom: 1px solid #000; }
    



    .cal_txt_box.active>div { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .cal_content.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .main_cal_bt.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }

    @media screen and (max-width: 1400px) and (orientation: portrait) {
        
        
        .intro_img.img03>div::before { background: url(../img/main_bg_m.jpg) center bottom 0% no-repeat; background-size: cover; }
        .intro_img.img03>div::after { background: url(../img/main_bd_m.png) center bottom 0% no-repeat; background-size: cover; }
        .main_img.img01::before { background: url(../img/main_m.jpg) center bottom 0% no-repeat; background-size: cover; }
        
        .main_vd_box.box03 { aspect-ratio: 16 / 9; }

        .main_vd iframe { width: 100%; height: 100%; min-width: 0; min-height: 0; }
            
        .main_txt_box.box03 { position: relative; justify-content: center; text-align: center; padding: 5rem 0 6rem; }
        .main_txt_box.box03>div { margin-left: 0%; transform: translateY(0%); }
        
        .main_txt_box.box03 h2 { transform: translateY(-3rem); }
        .main_txt_box.box03 h3 { transform: translateY(-3rem); }
        .main_txt_box.box03 p { transform: translateY(-3rem); }

    }
    
/*  */

    .unit_wrap { height: auto; padding: 8rem 0 10rem; }

    .unit_box { padding-bottom: 0; transform: translateY(0rem); }

    .unit_tit { color: #000; text-align: center; position: static; transform: translateY(-3rem); }
    .unit_tit h2 { font-size: 3.75rem; margin-left: -0rem; }
    .unit_tit h5 { font-size: 1rem; margin-top: 0.75rem; }

    .unit_txt_box { text-align: center; position: static; transform: translateY(3rem); margin-top: 3rem; }
    .unit_txt_box h3 { font-family: "Nanum Myeongjo", serif; font-size: 1.375rem; line-height: 100%; font-weight: 600; }
    .unit_txt_box h2 { font-family: "Nanum Myeongjo", serif; font-size: 2rem; line-height: 124%; color: #033a18; font-weight: 600; margin-top: 0.75rem; }
    .unit_txt_box p { font-size: 1rem; line-height: 188%; margin-top: 2.5rem; opacity: 0.7; }
    .unit_txt_box h4 { font-size: 1.375rem; line-height: 100%; margin-top: 3.5rem; color: #033a18; }

    .unit_content { margin: auto; margin-top: 5rem; transform: translateY(3rem); display: flex; justify-content: center; }
    .unit_content ul { justify-content: center; max-width: 46.25rem; gap: 0.4375rem 0.875rem; }
    .unit_content ul>li { width: 8.375rem; height: 8.375rem; background-color: rgba(255,255,255,0.7); }
    .unit_content ul>li.bin { display: none; }
    .unit_content ul>li.bin:nth-child(4) { width: 100%; display: block !important; height: 0; }
    .unit_content h2 { font-size: 2.125rem; }
    .unit_content h6 { font-size: 0.8125rem; margin-top: 0.25rem; }

    .unit_content ul>li:hover { background-color: #033a18; border: 1px solid #033a18; color: #fff; }

    .unit_bt { position: static; margin: auto; margin-top: 3rem; color: #fff; }
    .unit_bt a { width: 15.375rem; height: 3.875rem; background-color: #033a18; }
    .unit_bt a span { transform: scale(0.9); transform-origin: right center; }
    .unit_bt a span::before { background-color: #fff; }
    .unit_bt a span::after { border-right: 1px solid #fff; border-bottom: 1px solid #fff; }

    .unit_ori p { color: #fff; }



    .unit_tit.active,
    .unit_txt_box.active,
    .unit_content.active,
    .unit_bt.active,
    .unit_ori.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .unit_img.active::before { transform: scale(1); transition: 4s 0s; }

/*  */

    .out_wrap { height: auto; padding: 8rem 0 16rem; }
    
    /* .out_ori { max-width: 600px; } */
    .out_ori h3 { font-size: 1.375rem; text-shadow: 0 0 0.25rem rgba(0,0,0,1); }
    .out_ori ul { gap: 0.75rem; margin-top: 0.875rem; }
    .out_ori ul li { font-size: 0.9375rem; text-shadow: 0 0 0.25rem rgba(0,0,0,1); }

    .out_box { width: 90%; max-width: 1500px; position: relative; z-index: 9; }

    .out_txt_box { text-align: center; }
    .out_txt_box>div { transform: translateY(0rem); position: relative; }
    .out_txt_box img { width: 10rem; margin: auto; transform: translateY(-3rem); }
    .out_txt_box h2 { font-size: 3.25rem; margin-top: 1rem; transform: translateY(-3rem); }
    .out_txt_box ul { max-width: 600px; margin: auto; margin-top: 4.25rem; display: flex; justify-content: center; gap: 3rem 6rem; flex-wrap: wrap; transform: translateY(-3rem); }
    .out_txt_box ul li::after { right: -3rem; }
    .out_txt_box h4 { font-size: 1.375rem; line-height: 136%; }
    .out_txt_box h6 { font-size: 0.875rem; }
    .out_txt_box h5 { font-size: 1.375rem; margin-top: 7rem; transform: translateY(3rem); }
    .out_txt_box h3 { font-size: 2.5rem; margin-top: 0.875rem; transform: translateY(48px); }




    .out_img.active::before { transform: scale(1); transition: 4s 0s; }
    .out_ori.active,
    .out_txt_box.active img,
    .out_txt_box.active h2,
    .out_txt_box.active h5,
    .out_txt_box.active h3, 
    .out_txt_box.active ul { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }

/*  */

    /* .contact_wrap { height: auto; padding: 8rem 0; } */
    /* .contact_wrap>div { transform: translateY(0rem); gap: 2.5rem; } */

    /* .contact_tit { transform: translateY(-3rem); margin-bottom: 5rem; } */
    /* .contact_tit h2 { font-size: 4.25rem; }
    .contact_tit h5 { font-size: 1rem; margin-top: 1rem; margin-left: 0.25rem; }    
    .contact_tit p { font-size: 1rem; }

    .contact_txt_box { margin-top: 3.75rem; min-width: 28.5rem; }
    .contact_txt_box h4 { font-size: 1.25rem; }
    .contact_txt_box h2 { font-size: 3.4375rem; margin-top: 0.375rem; }

    .contact_add { gap: 3.25rem; margin-top: 5.875rem; }
    .contact_add p { font-size: 1rem; }
    .contact_add>div { gap: 0.4375rem; }

    .contact_wrap .sub_contact_bottom { margin-bottom: 0; }
    .contact_wrap .sub_contact_map_box { max-width: 480px; height: auto; }

    .sub_contact_map_box:hover::before,
    .sub_contact_map_box:hover::after { width: 0; }
    .sub_contact_map_box:hover span::before,
    .sub_contact_map_box:hover span::after { height: 0; }

    .contact_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .sub_contact_bottom.active { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }

    @media all and (max-width: 1000px) { 

        .contact_wrap>div { flex-direction: column; }

        .contact_wrap .sub_contact_bottom { transform: translateY(3rem); }

        .sub_contact_add p { color: rgba(255,255,255,0.7); }

        .contact_tit { text-align: center; transform: translateY(-3rem); margin-bottom: 0; margin-right: 0; }
        .contact_tit p { margin-left: 0; }
                
        .contact_leaf { width: 40rem; left: -13.5rem; bottom: -12.25rem; }

        .contact_wrap .sub_contact_map_box { height: auto; }

    } */
/*  */

    /* .footer { padding: 4.5rem 0 4.5rem; font-size: 0.875rem; }

    .footer>div { flex-direction: column; justify-content: center !important; align-items: center !important; gap: 1.5rem; }
    .footer>div>div { padding: 0; }
    
    .footer_top { padding-bottom: 2.5rem !important; }
    .footer_top>div { justify-content: center; align-items: center; flex-direction: column; }
    .footer_top>div>div { flex-direction: column; justify-content: center; align-items: center; gap: 1rem; }
    
    .footer_info li { padding: 0 1.25rem !important; }
    .footer_const li { padding: 0 1rem !important; }

    .footer_middle { text-align: center; }
    .footer_middle>div { flex-direction: column; align-items: center; }

    .footer_pr { justify-content: center; margin-top: 2.5rem; }
    .footer_pr li { padding: 0 0.75rem !important; }

    .footer_by { margin: 0; padding: 0; margin-top: 2rem; }
    .footer_by::before { display: none; }
    .footer_by h2 { margin-top: 1.25rem; }

    .footer_bottom { justify-content: center !important; align-items: center !important; flex-direction: column; gap: 5rem; margin-top: 3rem; }


    @media all and (max-width: 1000px) { 
        
        .footer_pr { flex-wrap: wrap; gap: 0.25rem 0; }
        .footer_pr li.mo { width: 100%; display: block !important; }
        .footer_pr li:nth-child(3)::after { display: none; }
        .footer_pr li.mo::after { display: none; }
        
        .footer_middle p { width: 90%; margin: auto; margin-top: 1.5rem; }
        .footer p br.tab { display: block; }
        .footer h5 br.tab { display: block; }
        
    } */

/**/

    .guest_pop_wrap { width: 90%; right: -90%; }

	.guest_wrap.ok { height: auto; padding: 10px 0 0px; }
	.guest_ok_box { transform: translateY(0px); }

	.guest_ok_box>h3 { font-size: 24px; line-height: 30px; }
	.guest_ok_box>p { font-size: 13px; line-height: 26px; margin-top: 20px; margin-bottom: 80px; }

	.guest_ok_bg { width: 380px; right: 0px; top: -90px; }

    /* .guest_bt { width: 44px; height: 44px; right: 25px; top: 22px; } */

    /**/

    .guest_wrap { top: 0%; height: 100%; max-height: revert; }

    .guest_tit h1 { font-size: 36px; margin-bottom: 20px; }
    .guest_tit h2 { font-size: 16px; margin-bottom: 16px; }
    .guest_tit { margin-bottom: 55px; }
    .guest_tit p { font-size: 13px; margin-top: 0; }

    .guest_wrap .guest_box { width: 100%; margin-right: 0%; margin-bottom: 30px; }

    .guest_ori { margin-top: 30px; }
    .guest_box h6 { font-size: 12px; }
    .guest_kakao img { width: 32px; }
    .guest_kakao p { font-size: 12px; margin-left: 10px; transform: translateY(-0px); }
    .guest_kakao p:after { bottom: -5px; }

    .per_agree_box { height: 150px; padding: 0 22px; padding-top: 18px; letter-spacing: -1px; font-size: 13px; line-height: 28px; padding-bottom: 35px; }
    .per_agree_box b { font-size: 15px; }
    .per_agree_box a { margin-left: 8px; top: -1px; }
    .per_agree_box a:after { bottom: -4px; }

    .per_agree_bt_box { font-size: 12px; line-height: 15px; margin-top: 15px; height: 20px; }
/*	.per_agree_bt_box input[type="radio"] + label { padding-left: 25px; margin-right: 15px; margin-bottom: 10px; }*/

    .per_check_box { margin-top: 25px; }
    .per_check_box label { font-size: 16px; }
    .per_check_box input#agreeYny + label > span { padding-left: 8px; }
    .per_check_box input#agreeYny + label:before { width: 17px; height: 17px; border:2px solid #bbb; border-radius: 2px; margin-top: 2px; }
    .per_check_box input#agreeYny + label:after { width: 7px; height: 4px; border: 2px solid #ddd; border-top: 0; border-right: 0; left: 6px; top: 2px; }

    input#agreeYny:checked + label:before { background-color: #0075ff; border-color: #0075ff; }
    input#agreeYny:checked + label:after { border-color: #fff; }

    /**/

    .info_box>ul { padding-top: 2px; }
    .info_box>ul>li { height: 55px; }
    .info_box>ul>li p { line-height: 53px; font-size: 15px; padding-left: 2px; }

    .info_box>ul>li:nth-child(2n-1) { width: 9%; border-top: 1px solid #25282a; }
    .info_box>ul>li:nth-child(2n) { width: 41%; }
    .info_box>ul>li:last-child { width: 91%; height: auto; }
    .info_box>ul>li:nth-last-child(2) { width: 9%; }
    .info_box>ul>li:nth-child(4),.info_box>ul>li:nth-child(6) { padding: 15px 0; padding-left: 10px; }

    .info_box input { font-size: 15px; padding-left: 10px; }
    .info_box label { font-size: 14px; }

    .info_number01 { width: 65px; font-size: 15px; }
    .info_number02 { width: 50px; }
    .info_number03 { width: 50px; }
    .info_box>ul>li span { line-height: 55px; margin: 0 5px; }

    .info_address>ul>li { height: 55px; }

    .info_address01 { width: 13%; height: 33px; float: left; margin-right: 1%; }
/*	.info_address03 { width: 34%; height: 33px; float: left; margin-right: 1%; }*/
    .info_address03 { width: 65%; height: 33px; float: left; margin-right: 1%; }
    .info_address04 { width: 30%; height: 33px; float: left; margin-right: 3%; }
    .info_address05 { width: 50%; height: 33px; float: left; }
    .info_address02 { width: 110px;; height: 31px !important; margin-top: 12px !important; font-size: 11px !important; float: right; }

    /**/

    .guest_bt_box { width: 220px; height: 56px; margin-top: 0px; font-size: 16px; }
    .guest_bt_box>div { line-height: 54px; }

    
/*서브*/

    /* .sub_top { height: 28.25rem; } */

    .sub_top_img { background-size: 11.5rem; }

    .sub_top_txt { width: 100%; }
    /* .sub_top_txt h3 { font-size: 1.313rem; } */
    .sub_top_txt h2 { margin-top: 1rem; margin-top: 0; }

    @keyframes sub_top_txt2 {
        from {  }
        to{ letter-spacing: 1rem; padding-left: 1rem; }
    }

	#snb_wrap { width: 100%; max-width: 1100px; margin: auto; height: 55px; }
	#snb { width: auto; height: 55px; }
	#snb > li { width: 200px; height: 55px; }
	#snb > li > a:after { height: 16px; }
	#snb > li:first-child { width: 55px; }
	#snb > li:first-child img { transform: scale(0.9); }
	#snb > li:nth-child(3) { width: 220px; }
	#snb > li:nth-child(2):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb > li:nth-child(3):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb .ov > a { height: 55px; line-height: 55px; padding: 0 15px; font-size: 13px; min-width:160px; }

	#snb > li:nth-child(2):hover:after { transform: rotate(135deg); top: 22px; }
	#snb > li:nth-child(3):hover:after { transform: rotate(135deg); top: 22px; }

	#snb .ov ul li a { font-size: 11px; padding:11px 15px; }

    /* #sub_container { margin-top: 8rem; } */
	#sub_box { margin-top: 58px; }
	#sub_tit h2 { font-size: 38px; }
	/* .sub_line { height: 32px; margin-top: 30px; } */
	/* .sub_page { margin-top: 3.5rem; } */

    .sub_line_box>div { width: calc(95% - 25px); height: 590px; position: relative; }
    .sub_line02 { height: calc(100% - 295px); top: 295px; right: calc(5% + 25px); animation: sub_line02 1.9s 1.2s both linear; }
    /* .sub_line04 { transform: rotate(35deg); } */
    .sub_line05 { transform: rotate(-30deg) translate(-0.65vw, -4vh); }

	body.full .sub_ori { width: 90%; }
	.sub_ori { width: 100%; padding: 20px 25px; }
	.sub_ori>div { width: 45px; height: 45px; min-width: 45px; margin-right: 16px; background-size: 4.3px; }
	.sub_ori ul li { font-size: 11px; }
	.sub_ori ul li br { display: none; }

	.sub_ori ul.ori2 li { margin-left: 17px; }
	.sub_ori ul.ori2 li:first-child { font-size: 12px; }

	.sub_tab_bt { margin-bottom: 15px; }
	.sub_tab_bt ul li { font-size: 15px; line-height: 50px; }

/**/

	.sub_cy_wrap { padding-bottom: 50px; }

	.sub_page.img { margin-top: 40px; }
	.sub_img { width: 100%; margin-bottom: 80px; }

	ul.tabs2 { margin-bottom: 15px; }
	ul.tabs2 li { height: 40px; line-height: 40px; font-size: 14px; }

/**/

    .sub_over_wrap { background-color: #fff; }
    .sub_over_wrap>h2 { font-size: 24px; padding-left: 5%; }
    /* .sub_over_img { margin-top: 30px; } */
    /*	.sub_over_img_box p { font-size: 12px; left: 5%; top: 8%; }*/

    .swiper_planning .sub_planning_img { height: 50vw; }

    .swiper_planning_thumb .swiper-slide { height: 10vw; }

    .sub_over_bottom { width: 100%; margin-top: 0px; }
    .sub_over_bottom_tit h3 { width: 33%; min-width: 315px; font-size: 24px; }
    .sub_over_bottom_tit span { width: 70%; }
    .sub_over_txt_box { margin-top: 65px; }
    .sub_over_txt_box>div { width: 48%; margin-bottom: 40px; }
    .sub_over_txt_box>div h4 { font-size: 18px; padding-bottom: 18px; }
    .sub_over_txt_box>div p { font-size: 12px; margin-top: 15px; }

/**/

    .sub_location_wrap { padding: 0; }

    .sub_location_map { height: auto; }
    .sub_location_move { display: none; }
    .sub_location_map_m { display: block; }
    .sub_location_map img { width: 100%; transform: scale(1); transform-origin: right bottom; }

    /* .sub_location_bottom { flex-wrap: wrap; justify-content: center; gap: 5rem; padding: 5rem 15%; } */


    .sub_location_map_plus>div:nth-child(2) { display: none; }

    .sub_location_content:hover::after { width: 0; }
    .sub_location_content:hover::before { width: 0; }
    .sub_location_content:hover span::after { height: 0; }
    .sub_location_content:hover span::before { height: 0; }

    @media all and (max-width: 1000px) { 
        
        .sub_location_content p br { display: none; }
        .sub_location_content { height: 26rem; }

    }

/*  */

    .sub_life_wrap { padding-bottom: 7rem; }

    .sub_life_tit { position: relative; top: 0; right: 0; text-align: center; }
    .sub_life_tit h4 { font-size: 1.375rem; }
    .sub_life_tit h2 { font-size: 3.25rem; margin-top: 1.875rem; }

    .sub_life_box { width: 100%; max-width: 600px; margin: auto; flex-wrap: wrap; justify-content: center; margin-top: 5rem; }
    .sub_life_content { width: auto; max-width: 600px; gap: 2.375rem; opacity: 0; }
    .sub_life_content.con01 { width: 100%; }
    .sub_life_content.con02 { margin-top: 7rem; }
    .sub_life_content.con03 { margin-left: 0; margin: auto; margin-top: 7rem; }

    .sub_life_img_box { display: inline-block; overflow: hidden; border-radius: 5rem 0 0 0; }
    .sub_life_img_box img { width: 238px; }
    .sub_life_img_box.box02 img { width: 343px; }
    .sub_life_img_box.box02 { border-radius: 0 5rem 0 0; margin-bottom: 2.375rem; }
    .sub_life_img_box.box03 { order: 2; }

    .sub_life_txt_box { display: flex; justify-content: flex-start; align-items: center; gap: 3.75rem; }
    .sub_life_txt_box img { order: 2; }
    .sub_life_txt_box h3 { font-size: 1.3125rem; line-height: 100%; font-weight: 600; color: #897d70; }
    .sub_life_txt_box p { font-size: 1rem; line-height: 156%; opacity: 0.7; margin-top: 1.25rem; font-weight: 500; }
    .sub_life_txt_box.box01 { display: block; }
    .sub_life_txt_box.box01 h3 { margin-top: 2rem; }


/*  */

    #sub_container.premium { overflow: visible; }

/**/

    .sub_contact_wrap { width: 100%; }

    .sub_contact_bottom { margin-top: 3rem; margin-bottom: 4.375rem; margin-top: 0; }
    .sub_contact_bottom>div { width: 100%; display: flex; justify-content: center; align-items: flex-start; }

    @media all and (max-width: 1200px) { 
        
        .sub_contact_bottom>div { flex-wrap: wrap; justify-content: center; align-items: center; gap: 3rem 3rem; }

    }
    
    /* .sub_contact_map_box { width: 524px; height: fit-content; } */
    
    .sub_contact_txt_box { max-width: 524px; margin: 1.5625rem 0; }
    

/**/

    /* .sub_gongo_top { height: 440px; } */

    /* .sub_gongo_img_box { height: 50vw; max-height: 540px; } */

    /* .sub_gongo_txt_box { width: 40%; }
    .sub_gongo_txt_box>div>a { padding: 35px 30px 35px; }
    .sub_gongo_logo { transform: scale(0.85); transform-origin: left center; margin-left: 2px; }
    .sub_gongo_txt_box h2 { font-size: 21px; margin-top: 10px; margin-left: -2px; }
    .sub_gongo_txt_box p { font-size: 12px; margin-top: 20px; }

    .sub_gongo_bt { width: 40px; height: 40px; right: 30px; bottom: 30px; }
    .sub_gongo_bt>div { width: 28px; height: 17px; left: -9px; }
    .sub_gongo_bt>div:after { width: 8px; height: 8px; }

    .sub_gongo_notice { margin-top: 30px; }

    .sub_gongo_txt_box>div:hover .sub_gongo_bt>div { left: -5px; } */

/**/

/**/

    .vr_bt_box { margin-top: 10px; }
    .vr_bt_box ul li { height: 40px; line-height: 40px; font-size: 14px; }

}
